---
- name: Update apt repo and cache on all Debian/Ubuntu boxes
  apt: update_cache=yes force_apt_get=yes cache_valid_time=3600

- name: Upgrade all packages
  apt: upgrade=dist force_apt_get=yes

- name: Install Base Packages
  apt:
    pkg:
      - thefuck
      - vim
      - net-tools
      - nfs-common
      - dbus
      - avahi-daemon
      - apache2-utils
      - linux-modules-extra-raspi
